linux-6.1-sunxi64 (6.1.152-1) bookworm; urgency=medium

  * Rebase on 6.1.152

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 12 Sep 2025 02:36:59 +0000

linux-6.1-sunxi64 (6.1.151-1) bookworm; urgency=medium

  * Rebase on 6.1.151

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Wed, 10 Sep 2025 02:35:47 +0000

linux-6.1-sunxi64 (6.1.150-1) bookworm; urgency=medium

  * Rebase on 6.1.150

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 05 Sep 2025 02:36:15 +0000

linux-6.1-sunxi64 (6.1.149-1) bookworm; urgency=medium

  * Rebase on 6.1.149

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 29 Aug 2025 02:35:12 +0000

linux-6.1-sunxi64 (6.1.148-1) bookworm; urgency=medium

  * Rebase on 6.1.148

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 16 Aug 2025 02:35:13 +0000

linux-6.1-sunxi64 (6.1.147-1) bookworm; urgency=medium

  * Rebase on 6.1.147

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 25 Jul 2025 02:35:29 +0000

linux-6.1-sunxi64 (6.1.146-1) bookworm; urgency=medium

  * Rebase on 6.1.146

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 18 Jul 2025 07:37:51 +0000

linux-6.1-sunxi64 (6.1.145-1) bookworm; urgency=medium

  * Rebase on 6.1.145

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Tue, 15 Jul 2025 19:11:03 +0000

linux-6.1-sunxi64 (6.1.144-1) bookworm; urgency=medium

  * Rebase on 6.1.144

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 11 Jul 2025 02:34:43 +0000

linux-6.1-sunxi64 (6.1.143-1) bookworm; urgency=medium

  * Rebase on 6.1.143

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Mon, 07 Jul 2025 02:34:20 +0000

linux-6.1-sunxi64 (6.1.142-1) bookworm; urgency=medium

  * Rebase on 6.1.142

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 28 Jun 2025 02:38:21 +0000

linux-6.1-sunxi64 (6.1.141-1) bookworm; urgency=medium

  * Rebase on 6.1.141

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 05 Jun 2025 02:34:43 +0000

linux-6.1-sunxi64 (6.1.140-1) bookworm; urgency=medium

  * Rebase on 6.1.140

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 23 May 2025 02:34:45 +0000

linux-6.1-sunxi64 (6.1.139-1) bookworm; urgency=medium

  * Rebase on 6.1.139

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Mon, 19 May 2025 02:34:42 +0000

linux-6.1-sunxi64 (6.1.138-1) bookworm; urgency=medium

  * Rebase on 6.1.138

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 10 May 2025 02:34:36 +0000

linux-6.1-sunxi64 (6.1.137-1) bookworm; urgency=medium

  * Rebase on 6.1.137

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Tue, 06 May 2025 02:35:18 +0000

linux-6.1-sunxi64 (6.1.136-1) bookworm; urgency=medium

  * Rebase on 6.1.136

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 03 May 2025 02:35:08 +0000

linux-6.1-sunxi64 (6.1.135-1) bookworm; urgency=medium

  * Rebase on 6.1.135

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 26 Apr 2025 02:34:39 +0000

linux-6.1-sunxi64 (6.1.134-1) bookworm; urgency=medium

  * Rebase on 6.1.134

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 11 Apr 2025 02:34:22 +0000

linux-6.1-sunxi64 (6.1.133-1) bookworm; urgency=medium

  * Rebase on 6.1.133

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Tue, 08 Apr 2025 02:34:14 +0000

linux-6.1-sunxi64 (6.1.132-1) bookworm; urgency=medium

  * Rebase on 6.1.132

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 29 Mar 2025 02:34:26 +0000

linux-6.1-sunxi64 (6.1.131-1) bookworm; urgency=medium

  * Rebase on 6.1.131

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 14 Mar 2025 02:34:01 +0000

linux-6.1-sunxi64 (6.1.130-1) bookworm; urgency=medium

  * Rebase on 6.1.130

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 08 Mar 2025 02:34:05 +0000

linux-6.1-sunxi64 (6.1.129-1) bookworm; urgency=medium

  * Rebase on 6.1.129

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 22 Feb 2025 02:34:59 +0000

linux-6.1-sunxi64 (6.1.128-1) bookworm; urgency=medium

  * Rebase on 6.1.128

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 02 Feb 2025 02:42:05 +0000

linux-6.1-sunxi64 (6.1.127-1) bookworm; urgency=medium

  * Rebase on 6.1.127

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 24 Jan 2025 02:34:35 +0000

linux-6.1-sunxi64 (6.1.126-1) bookworm; urgency=medium

  * Rebase on 6.1.126

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Mon, 20 Jan 2025 02:46:42 +0000

linux-6.1-sunxi64 (6.1.125-1) bookworm; urgency=medium

  * Rebase on 6.1.125

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 18 Jan 2025 02:34:26 +0000

linux-6.1-sunxi64 (6.1.124-1) bookworm; urgency=medium

  * Rebase on 6.1.124

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 10 Jan 2025 02:34:14 +0000

linux-6.1-sunxi64 (6.1.123-1) bookworm; urgency=medium

  * Rebase on 6.1.123

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 03 Jan 2025 02:38:24 +0000

linux-6.1-sunxi64 (6.1.122-1) bookworm; urgency=medium

  * Rebase on 6.1.122

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Tue, 31 Dec 2024 08:37:51 +0000

linux-6.1-sunxi64 (6.1.120-1) bookworm; urgency=medium

  * Rebase on 6.1.120

 -- Andrey Skvortsov <andrej.skvortzov@gmail.com>  Mon, 30 Dec 2024 00:42:56 +0300

linux-6.1-sunxi64 (6.1.119-1) bookworm; urgency=medium

  * Rebase on 6.1.119

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 23 Nov 2024 02:34:05 +0000

linux-6.1-sunxi64 (6.1.118+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.118

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Mon, 18 Nov 2024 02:34:32 +0000

linux-6.1-sunxi64 (6.1.117+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.117

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 15 Nov 2024 02:33:22 +0000

linux-6.1-sunxi64 (6.1.116+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.116

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 09 Nov 2024 02:33:23 +0000

linux-6.1-sunxi64 (6.1.115+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.115

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 01 Nov 2024 02:34:03 +0000

linux-6.1-sunxi64 (6.1.114+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.114

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Tue, 22 Oct 2024 15:32:10 +0000

linux-6.1-sunxi64 (6.1.113+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.113

 -- Andrey Skvortsov <andrej.skvortzov@gmail.com>  Mon, 21 Oct 2024 23:36:41 +0300

linux-6.1-sunxi64 (6.1.112+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.112

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Tue, 01 Oct 2024 02:35:40 +0000

linux-6.1-sunxi64 (6.1.111+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.111

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 19 Sep 2024 02:36:12 +0000

linux-6.1-sunxi64 (6.1.110+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.110

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 13 Sep 2024 02:35:37 +0000

linux-6.1-sunxi64 (6.1.109+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.109

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 08 Sep 2024 10:07:17 +0000

linux-6.1-sunxi64 (6.1.108+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.108

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 05 Sep 2024 02:38:44 +0000

linux-6.1-sunxi64 (6.1.107+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.107

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 30 Aug 2024 02:38:27 +0000

linux-6.1-sunxi64 (6.1.106+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.106

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 25 Aug 2024 02:38:56 +0000

linux-6.1-sunxi64 (6.1.105+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.105

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 16 Aug 2024 20:54:45 +0000

linux-6.1-sunxi64 (6.1.104+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.104

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 12 Aug 2024 02:35:02 +0000

linux-6.1-sunxi64 (6.1.103+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.103

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Wed, 07 Aug 2024 02:38:25 +0000

linux-6.1-sunxi64 (6.1.100+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.100

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 19 Jul 2024 02:37:01 +0000

linux-6.1-sunxi64 (6.1.98+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.98

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 12 Jul 2024 02:35:57 +0000

linux-6.1-sunxi64 (6.1.97+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.97

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 05 Jul 2024 20:18:21 +0000

linux-6.1-sunxi64 (6.1.96+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.96

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 30 Jun 2024 02:36:49 +0000

linux-6.1-sunxi64 (6.1.95+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.95

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 25 Jun 2024 02:36:31 +0000

linux-6.1-sunxi64 (6.1.94+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.94

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Wed, 19 Jun 2024 20:24:36 +0000

linux-6.1-sunxi64 (6.1.93+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.93

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 14 Jun 2024 21:12:10 +0000

linux-6.1-sunxi64 (6.1.92+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.92

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 26 May 2024 02:36:45 +0000

linux-6.1-sunxi64 (6.1.91+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.91

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 19 May 2024 02:38:57 +0000

linux-6.1-sunxi64 (6.1.90+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.90

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 17 May 2024 02:36:06 +0000

linux-6.1-sunxi64 (6.1.89+sunxi64-1) bookworm; urgency=medium

  * dropped upstreamed patch "leds: sgm3140: Add missing timer cleanup and flash gpio control"

 -- Andrey Skvortsov <andrej.skvortzov@gmail.com>  Wed, 01 May 2024 18:40:32 +0300

linux-6.1-sunxi64 (6.1.78+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.78

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 18 Feb 2024 02:42:27 +0000

linux-6.1-sunxi64 (6.1.77+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.77

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 09 Feb 2024 11:32:29 +0000

linux-6.1-sunxi64 (6.1.76+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.76

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 01 Feb 2024 02:36:16 +0000

linux-6.1-sunxi64 (6.1.75+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.75

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 26 Jan 2024 02:35:06 +0000

linux-6.1-sunxi64 (6.1.74+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.74

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 25 Jan 2024 23:39:43 +0000

linux-6.1-sunxi64 (6.1.73+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.73

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 16 Jan 2024 09:43:16 +0000

linux-6.1-sunxi64 (6.1.72+sunxi64-1) bookworm; urgency=medium

  * Rebase on 6.1.72

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 14 Jan 2024 16:38:08 +0000

linux-6.1-sunxi64 (6.1.71+sunxi64-1) unstable; urgency=medium

  * Rebase on 6.1.71

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 06 Jan 2024 10:38:31 +0000

linux-6.1-sunxi64 (6.1.70+sunxi64-1) unstable; urgency=medium

  * Rebase on 6.1.70

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 02 Jan 2024 10:37:06 +0000

linux-6.1-sunxi64 (6.1.69+sunxi64-1) unstable; urgency=medium

  * Rebase on 6.1.69

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 21 Dec 2023 10:36:47 +0000

linux-6.1-sunxi64 (6.1.68+sunxi64-1) unstable; urgency=medium

  * Rebase on 6.1.68

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 14 Dec 2023 09:08:08 +0000

linux-6.1-sunxi64 (6.1.67+sunxi64-1) unstable; urgency=medium

  * Rebase on 6.1.67

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 12 Dec 2023 15:16:10 +0000

linux-6.1-sunxi64 (6.1.65+sunxi64-1) unstable; urgency=medium

  * Rebase on 6.1.65

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 03 Dec 2023 17:16:01 +0000

linux-6.1-sunxi64 (6.1.64+sunxi64-1) unstable; urgency=medium

  * Rebase on 6.1.64

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Wed, 29 Nov 2023 10:38:52 +0000

linux-6.1-sunxi64 (6.1.63+sunxi64-1.1) unstable; urgency=medium

  * Rebase on 6.1.63

 -- Andrey Skvortsov <andrej.skvortzov@gmail.com>  Sun, 26 Nov 2023 17:26:03 +0300

linux-6.1-sunxi64 (6.1.62+sunxi64-1) unstable; urgency=medium

  * Rebase on 6.1.62

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sun, 12 Nov 2023 10:33:43 +0000

linux-6.1-sunxi64 (6.1.61+sunxi64-1) unstable; urgency=medium

  * Rebase on 6.1.61

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 03 Nov 2023 11:06:39 +0000

linux-6.1-sunxi64 (6.1.59+sunxi64-1) unstable; urgency=medium

  * Rebase on 6.1.59

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 21 Oct 2023 10:37:54 +0000

linux-6.1-sunxi64 (6.1.58+sunxi64-1) unstable; urgency=medium

  * Rebase on 6.1.58

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Wed, 18 Oct 2023 10:34:08 +0000

linux-6.1-sunxi64 (6.1.57+sunxi64-1) unstable; urgency=medium

  * Rebase on 6.1.57

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 12 Oct 2023 10:36:38 +0000

linux-6.1-sunxi64 (6.1.55+sunxi64-1) unstable; urgency=medium

  * Rebase on 6.1.55

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 26 Sep 2023 10:37:13 +0000

linux-6.1-sunxi64 (6.1.54+sunxi64-1) unstable; urgency=medium

  [ Andrey Skvortsov ]
  * d/patches: Fix white-balance colors for gc2145
  * d/patches: sunxi64_defconfig: add pstore support

  [ Mobot ]
  * Rebase on 6.1.54

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 21 Sep 2023 22:56:29 +0000

linux-6.1-sunxi64 (6.1.52+sunxi64-1) unstable; urgency=medium

  * Rebase on 6.1.52

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Thu, 07 Sep 2023 10:36:57 +0000

linux-6.1-sunxi64 (6.1.51+sunxi64-1) unstable; urgency=medium

  * Rebase on 6.1.51

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 02 Sep 2023 10:38:47 +0000

linux-6.1-sunxi64 (6.1.50+sunxi64-1) unstable; urgency=medium

  * Rebase on 6.1.50

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 02 Sep 2023 03:17:39 +0000

linux-6.1-sunxi64 (6.1.49+sunxi64-1) unstable; urgency=medium

  [ Andrey Skvortsov ]
  * d/patches: Add system suspend/resume for camera sensors gc2145 and ov5640

  [ Mobot ]
  * Rebase on 6.1.49

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 28 Aug 2023 10:36:42 +0000

linux-6.1-sunxi64 (6.1.46+sunxi64-1) unstable; urgency=medium

  [ Xela Geo ]
  * build dtb with symbols allowing the use of overlay

  [ Mobot ]
  * Rebase on 6.1.46

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 19 Aug 2023 10:43:55 +0000

linux-6.1-sunxi64 (6.1.42+sunxi64-1) unstable; urgency=medium

  * Rebase on 6.1.42

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 01 Aug 2023 10:37:59 +0000

linux-6.1-sunxi64 (6.1.40+sunxi64-1) unstable; urgency=medium

  [ Andrey Skvortsov ]
  * sunxi64_defconfig: Remove non-existed NET_CLS_TCINDEX option

  [ Mobot ]
  * Rebase on 6.1.40

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 24 Jul 2023 16:44:00 +0000

linux-6.1-sunxi64 (6.1.39+sunxi64-1) unstable; urgency=medium

  * Rebase on 6.1.39

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Fri, 21 Jul 2023 02:37:31 +0000

linux-6.1-sunxi64 (6.1.38+sunxi64-1) unstable; urgency=medium

  * Rebase on 6.1.38

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 15 Jul 2023 03:32:21 +0000

linux-6.1-sunxi64 (6.1.37+sunxi64-1) unstable; urgency=medium

  * Rebase on 6.1.37

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 03 Jul 2023 03:57:25 +0000

linux-6.1-sunxi64 (6.1.34+sunxi64-1) unstable; urgency=medium

  * Rebase on 6.1.34

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 17 Jun 2023 02:36:10 +0000

linux-6.1-sunxi64 (6.1.33+sunxi64-1) unstable; urgency=medium

  * Rebase on 6.1.33

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Mon, 12 Jun 2023 12:05:24 +0000

linux-6.1-sunxi64 (6.1.32+sunxi64-1) unstable; urgency=medium

  * Rebase on 6.1.32

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Tue, 06 Jun 2023 02:33:29 +0000

linux-6.1-sunxi64 (6.1.31+sunxi64-1) unstable; urgency=medium

  * Rebase on 6.1.31

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Wed, 31 May 2023 02:34:15 +0000

linux-6.1-sunxi64 (6.1.30+sunxi64-1) unstable; urgency=medium

  * Rebase on 6.1.30

 -- Mobot <group_9279_bot_63f8e5239ee997bddf744fbb961e9cce@noreply.salsa.debian.org>  Sat, 27 May 2023 02:30:15 +0000

linux-6.1-sunxi64 (6.1.30+sunxi64-1) unstable; urgency=medium

  [ undef ]
  * Rebase on 6.1.30

 -- Undef <debian@undef.tools>  Sun, 25 May 2023 02:47:13 +0000

linux-6.1-sunxi64 (6.1.29+sunxi64-1) unstable; urgency=medium

  [ undef ]
  * Rebase on 6.1.29

 -- Undef <debian@undef.tools>  Sun, 21 May 2023 02:47:13 +0000

linux-6.1-sunxi64 (6.1.28+sunxi64-1) unstable; urgency=medium

  [ undef ]
  * Rebase on 6.1.28

 -- Undef <debian@undef.tools>  Fri, 12 May 2023 09:44:19 +0000

linux-6.1-sunxi64 (6.1.27+sunxi64-1) unstable; urgency=medium

  [ undef ]
  * Rebase on 6.1.27

 -- Undef <debian@undef.tools>  Sun, 07 May 2023 03:42:19 +0000

linux-6.1-sunxi64 (6.1.25+sunxi64-1) unstable; urgency=medium

  [ undef ]
  * Rebase on 6.1.25

 -- Undef <debian@undef.tools>  Fri, 21 Apr 2023 09:27:43 +0000

linux-6.1-sunxi64 (6.1.24+sunxi64-1) unstable; urgency=medium

  [ undef ]
  * Rebase on 6.1.24

 -- Undef <debian@undef.tools>  Sat, 15 Apr 2023 00:08:01 +0000

linux-6.1-sunxi64 (6.1.23+sunxi64-1) unstable; urgency=medium

  [ undef ]
  * Rebase on 6.1.23

 -- Undef <debian@undef.tools>  Sat, 08 Apr 2023 03:13:13 +0000

linux-6.1-sunxi64 (6.1.21+sunxi64-1) unstable; urgency=medium

  [ undef ]
  * Rebase on 6.1.20
  * Rebase on 6.1.21

 -- Undef <debian@undef.tools>  Sat, 25 Mar 2023 05:25:10 +0000

linux-6.1-sunxi64 (6.1.19+sunxi64-1) unstable; urgency=medium

  [ undef ]
  * d/patches: include more upstream commits, fix wifi and renumber
  * Rebase on 6.1.19

 -- Undef <debian@undef.tools>  Wed, 15 Mar 2023 10:24:41 +0000

linux-6.1-sunxi64 (6.1.15+sunxi64-1) unstable; urgency=medium

  [ undef ]
  * Rebase on 6.1.15

 -- Undef <debian@undef.tools>  Fri, 03 Mar 2023 23:50:48 +0000

linux-6.1-sunxi64 (6.1.13+sunxi64-1) unstable; urgency=medium

  [ undef ]
  * Rebase on 6.1.13

 -- Undef <debian@undef.tools>  Wed, 22 Feb 2023 23:17:50 +0000

linux-6.1-sunxi64 (6.1.12+sunxi64-1) unstable; urgency=medium

  * d/patches: rebase on 6.1.12 and renumber
  * d/patches: enable LRU_GEN in sunxi64_defconfig

 -- Undef <debian@undef.tools>  Wed, 15 Feb 2023 05:43:02 +0000

linux-6.1-sunxi64 (6.1.9+sunxi64-1) unstable; urgency=medium

  * d/patches: rebase on 6.1.9

 -- Undef <debian@undef.tools>  Thu, 02 Feb 2023 08:42:44 +0000

linux-6.1-sunxi64 (6.1.6+sunxi64-1) unstable; urgency=medium

  * d/patches: rebase on 6.1.6

  [ Andrey Skvortsov ]
  * d/patches: Add arm64: dts: allwinner: a64/h5: Add CPU idle states
  * d/patches: add patch to fix autosuspend issues with ov5640 sensor

 -- Undef <debian@undef.tools>  Tue, 17 Jan 2023 08:36:49 +0000

linux-6.1-sunxi64 (6.1.3+sunxi64-1) unstable; urgency=medium

  * d/patches: rebase on 6.1.3

 -- Undef <debian@undef.tools>  Sat, 07 Jan 2023 00:26:11 +0000

linux-6.1-sunxi64 (6.1.2+sunxi64-1) unstable; urgency=medium

  * d/patches: rebase on 6.1.2

 -- Undef <debian@undef.tools>  Sun, 01 Jan 2023 21:48:24 +0000

linux-6.1-sunxi64 (6.1+sunxi64-1) unstable; urgency=medium

  * Initial 6.1 release

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 12 Dec 2022 12:51:14 +0100
